Subject: 3DS MAX student copy
From: Ken Smith <[email-masked]>
To: [email-masked]
Date: Sun, 17 Mar 1996 02:38:47 -0800

>>3DS MAX from Journey is $998 and is fully upgradeable. You cannot use it for
>>commercial purposes (how could they check anyhow?). You can upgrade a
>>student copy to a commercial license for $1495.

Actually they DO keep an eye on what you do with student editions. Autodesk has
a reputation for defending its prices. If you get caught breaking the licence
agreement you are introuble